uuid: c76a33d1-8653-4a88-8d38-8fe2fb423c57
langcode: nl
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - language
    - system
  theme:
    - dcsbn
_core:
  default_config_hash: rx9IrdDv7Ldc4kpalZAxdhIPZfYIeOMh1N-qKoQZwHo
id: dcsbn_main_menu
theme: dcsbn
region: footer1
weight: -9
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: Sitemap
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility:
  language:
    id: language
    langcodes:
      en: en
      nl: nl
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
